Subject: Re: Flash File System

From: "Dan A. Dickey" <[email-masked]>
Date: Wed, 10 May 2000 06:14:42 -0500

Julia Elbert wrote:
>
> Hello,
> What kind of flash filesystem works with linux pppc? We tried M-Systems
> DiskOnChip, but they claim not support source for the power pc.
> What do to? Desperate, please help.

I do not believe that to be true.
While support may not be directly available from M-Systems,
I'm pretty sure there are drivers available for DiskOnChip
from somewhere on the network.  I stopped following its
development when I determined that I wasn't going to be
using it.  Search for a bit on the net, it shouldn't be
too hard to find.
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/